.my-teste-comissao {
	font-size: 28px;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #069;
	text-transform: uppercase;
}


.my-teste-endereco {
    font-size: 12px;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #069;
	text-transform: uppercase;
    
}

.my-teste-endereco .field-label {
    font-weight: bold;
    
    color: #3ea909;
}